////////////////////////////////////////////////////////////////////////////////
//
//
//  FileName    :   SUISkin_SMImport.pas
//  Creator     :   Shen Min
//  Date        :   2008-12-29
//  Comment     :
//
//  Copyright (c) 2002-2008 Sunisoft
//  http://www.sunisoft.com
//  Email: support@sunisoft.com
//
////////////////////////////////////////////////////////////////////////////////
//
//  How to use:
//      Please add this unit to the "uses" clause of the unit where you
//  also inlcuded SUISkinEngine unit. And add this unit after SUISkinEngine.
//
//  E.g.
//
//  unit test;
//  interface
//  uses ..., SUISkinEngine, SUISkin_SMImport;
//  ...
//  ...

unit SUISkin_SMImport;

interface

uses SUISkinEngine;

implementation

procedure RegisterToSUISkinEngine();
begin
    RegisterDlgFormClass('TfrmSMIWizard');
    RegisterDlgFormClass('TfrmSaveSpec');
    RegisterDlgFormClass('TfrmSMIExpBuilder');
    RegisterDlgFormClass('TfrmSpecs');
    RegisterDlgFormClass('TfrmSMIProcess');
end;

initialization
    RegisterToSUISkinEngine();

end.
