////////////////////////////////////////////////////////////////////////////////
//
//
//  FileName    :   SUISkin_Spin.pas
//  Creator     :   Shen Min
//  Date        :   2005-04-22
//  Comment     :   SUISkin for Spin support
//
//  Copyright (c) 2002-2005 Sunisoft
//  http://www.sunisoft.com
//  Email: support@sunisoft.com
//
////////////////////////////////////////////////////////////////////////////////
//
//  How to use:
//      Please add this unit to the "uses" clause of the unit where you
//  also inlcuded SUISkinEngine unit. And add this unit after SUISkinEngine.
//
//  E.g.
//
//  unit test;
//  interface
//  uses ..., SUISkinEngine, SUISkin_Spin;
//  ...
//  ...

unit SUISkin_Spin;

interface

uses Spin,
     SUISkinEngine;

const
    SUISKIN_SPIN_DEF   : array [0 .. 0] of TsuiSkinCtrlVCLDef = (
        (CtrlClass : TSpinButton;
         SkinCtrlClass : TsuiSkinControlVCL)
    );


implementation

procedure RegisterToSUISkinEngine();
begin
    RegisterSkinControlClass(SUISKIN_SPIN_DEF);
end;

initialization
    RegisterToSUISkinEngine();
    
end.
