////////////////////////////////////////////////////////////////////////////////
//
//
//  FileName    :   SUISkin_TB2K.pas
//  Creator     :   Shen Min
//  Date        :   2005-05-19
//  Comment     :   SUISkin for TB2K support
//
//  Copyright (c) 2002-2005 Sunisoft
//  http://www.sunisoft.com
//  Email: support@sunisoft.com
//
////////////////////////////////////////////////////////////////////////////////
//
//  How to use:
//      Please add this unit to the "uses" clause of the unit where you
//  also inlcuded SUISkinEngine unit. And add this unit after SUISkinEngine.
//
//  E.g.
//
//  unit test;
//  interface
//  uses ..., SUISkinEngine, SUISkin_TB2K;
//  ...
//  ...

unit SUISkin_TB2K;

interface

uses
     SUISkinEngine;

implementation

procedure RegisterToSUISkinEngine();
begin
    RegisterBorderFilterClass('TTBDock');
    RegisterBorderFilterClass('TTBToolBar');
    RegisterBorderFilterClass('TTBToolWindow');
    g_ShowMDIControlButtons := false;
end;

initialization
    RegisterToSUISkinEngine();

end.
