////////////////////////////////////////////////////////////////////////////////
//
//
//  FileName    :   SUISkin_WPTools5.pas
//  Creator     :   Markus Gall
//  Date        :   2008-12-29
//  Comment     :
//
//  Copyright (c) 2002-2008 Sunisoft
//  http://www.sunisoft.com
//  Email: support@sunisoft.com
//
////////////////////////////////////////////////////////////////////////////////
//
//  How to use:
//      Please add this unit to the "uses" clause of the unit where you
//  also inlcuded SUISkinEngine unit. And add this unit after SUISkinEngine.
//
//  E.g.
//
//  unit test;
//  interface
//  uses ..., SUISkinEngine, SUISkin_WPTools5;
//  ...
//  ...

unit SUISkin_WPTools5;

interface

uses SUISkinEngine;

implementation

procedure RegisterToSUISkinEngine();
begin

    RegisterDlgFormClass('TWPOneStyleDefinition');
    RegisterDlgFormClass('TWPBulletDialog');
    RegisterDlgFormClass('TWPBulletStyleDialog' );

    RegisterDlgFormClass('TWPTColorSelector');
    RegisterDlgFormClass('TWPDefAct');
    RegisterDlgFormClass('TWPToolsEditor' );

    RegisterDlgFormClass('TWPDocProperties');
    RegisterDlgFormClass('TWPInsNewInsertP');
    RegisterDlgFormClass('TInsFootNote' );

    RegisterDlgFormClass('TWPManageHeaderFooter');
    RegisterDlgFormClass('TWPPageProp');
    RegisterDlgFormClass('TWPParagraphBord' );
    RegisterDlgFormClass('TWPParagraphProp');
    RegisterDlgFormClass('TWPButtonPropDlg');
    RegisterDlgFormClass('TRtfTextEditForm' );

    RegisterDlgFormClass('TWPTableSelect');
    RegisterDlgFormClass('TWPPreviewForm');
    RegisterDlgFormClass('TWPReportBandsDialogForm');

    RegisterDlgFormClass('TWPSpDialog');
    RegisterDlgFormClass('TWPStringDialog');
    RegisterDlgFormClass('TWPStyleDefinition');
    RegisterDlgFormClass('TWPSymbolDialog' );
    RegisterDlgFormClass('TWPTabDialog' );
    RegisterDlgFormClass('TWPTableDialog' );
    RegisterDlgFormClass('TWPXMLPropertyEditor' );
    
end;

initialization
    RegisterToSUISkinEngine();
    
end.

